MENU BACKGROUND /config/debian/debian_background.jpg

label stableFirmware
    menu label Debian Bullseye amd64 Firmwares
    kernel installer/debian/bullseye/amd64/linux
    append vga=normal initrd=installer/debian/bullseye/amd64/initrd_firm.xz -- quiet
label stableAuto
    menu label Debian Bu^llseye amd64 PRESEED
    kernel installer/debian/bullseye/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/bullseye/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/bullseye/preseed.cfg
label stableComputeNode
    menu label Debian Bullseye amd64 for compute node PRESEED
    kernel installer/debian/bullseye/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/bullseye/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/bullseye/preseed.computenode.cfg
label stableGnomeCrypto
    menu label Debian Bullseye Gnome3 + UEFI + Cipher WITH PRESEED
    kernel installer/debian/bullseye/amd64/linux
    IPAPPEND 2
    APPEND vga=normal initrd=installer/debian/bullseye/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/bullseye/preseed.gnome.uefi.cipher.cfg
label stableCinnamonCrypto
    menu label Debian Bullseye Cinnamon + UEFI + Cipher WITH PRESEED
    kernel installer/debian/bullseye/amd64/linux
    IPAPPEND 2
    APPEND vga=normal initrd=installer/debian/bullseye/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/bullseye/preseed.cinnamon.uefi.cipher.cfg
label stableGnome
    menu label Debian Bullseye Gnome3 + UEFI WITH PRESEED
    kernel installer/debian/bullseye/amd64/linux
    IPAPPEND 2
    APPEND vga=normal initrd=installer/debian/bullseye/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/bullseye/preseed.gnome.uefi.cfg
label stableCinnamon
    menu label Debian Bullseye Cinnamon + UEFI WITH PRESEED
    kernel installer/debian/bullseye/amd64/linux
    IPAPPEND 2
    APPEND vga=normal initrd=installer/debian/bullseye/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/bullseye/preseed.cinnamon.uefi.cfg

label separator
    menu label ---

label oldstableFirmware
    menu label Debian Buster amd64 ^Firmwares
    kernel installer/debian/buster/amd64/linux
    append vga=normal initrd=installer/debian/buster/amd64/initrd_firm.xz -- quiet
label oldstableAuto
    menu label Debian B^uster amd64 PRESEED
    kernel installer/debian/buster/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/buster/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/buster/preseed.cfg
label oldstableUefiCinnamon
    menu label Debian Buster Cinnamon amd64 + UEFI PRESEED
    kernel installer/debian/buster/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/buster/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/buster/preseed.cinnamon.uefi.cfg
label oldstableCinnamonCrypto
    menu label Debian Buster ^Cinnamon + UEFI + Cipher WITH PRESEED
    kernel installer/debian/buster/amd64/linux
    IPAPPEND 2
    APPEND vga=normal initrd=installer/debian/buster/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/buster/preseed.cinnamon.uefi.cipher.cfg
label oldstableGnomeCrypto
    menu label Debian Buster ^Gnome + UEFI + Cipher WITH PRESEED
    kernel installer/debian/buster/amd64/linux
    IPAPPEND 2
    APPEND vga=normal initrd=installer/debian/buster/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/buster/preseed.gnome.uefi.cipher.cfg

label separator
    menu label ---

label oldoldstableFirmware
    menu label Debian stretch amd64 Firmwares
    kernel installer/debian/stretch/amd64/linux
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.xz -- quiet
label oldoldstableAuto
    menu label Debian stretch amd64 ^PRESEED
    kernel installer/debian/stretch/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/stretch/preseed.cfg
label oldoldstableComputeNode
    menu label Debian stretch amd64 for compute node PRESEED
    kernel installer/debian/stretch/amd64/linux
    IPAPPEND 2
    append vga=normal initrd=installer/debian/stretch/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/stretch/preseed_computenode.cfg

label separator
    menu label ---

label unstableAmd64
    menu label Debian ^sid amd64
    kernel installer/debian/sid/amd64/linux
    append vga=normal initrd=installer/debian/sid/amd64/initrd.gz -- quiet
label unstableFirmware
    menu label Debian sid amd64 FIRMWARE
    kernel installer/debian/sid/amd64/linux
    append vga=normal initrd=installer/debian/sid/amd64/initrd_firm.xz -- quiet
label unstableCrypt
    menu label Debian sid amd64 with BTRFS and LUKS
    kernel installer/debian/sid/amd64/linux
    IPAPPEND 2
    APPEND vga=normal initrd=installer/debian/sid/amd64/initrd_firm.xz auto=true interface=auto netcfg/dhcp_timeout=60 netcfg/choose_interface=auto priority=critical preseed/url=tftp://129.20.203.27/preseed/debian/sid/preseed.uefi.luks.btrfs.cfg

label separator
    menu label ---

label mainmenu
    menu label ^Back..
    menu exit
